<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Gradle Imported" enabled="true">
        <outputRelativeToContentRoot value="true" />
        <processorPath useClasspath="false">
          <entry name="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-configuration-processor/2.6.5/dced3550504fffed49b76972b4c4aed274a623ee/spring-boot-configuration-processor-2.6.5.jar" />
        </processorPath>
        <module name="premium_store.main" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="spring_online_calculator" target="17" />
      <module name="spring_online_calculator.main" target="17" />
      <module name="spring_online_calculator.test" target="17" />
    </bytecodeTargetLevel>
  </component>
</project>